.xw-tl{background:url('/site/wframe-leftc.png') no-repeat 0 0;padding-left:6px;position:relative}
.xw-tr{background:url('/site/wframe-rightc.png') no-repeat 100% 0;padding-right:6px;position:relative}
.xw-tc{background:url('/site/wframe-horiz.png') repeat-x 0 0;font-size:1px;line-height:1px;overflow:hidden;position:relative}

.xw-tsps {height:6px}
.xw-ml   {background:url('/site/wframe-vert.png') repeat-y 0 0;padding-left:6px}
.xw-mr   {background:url('/site/wframe-vert.png') repeat-y 100% 0;padding-right:6px}

.xw-plain
.xw-mc    {border:1px solid #878787;padding:0;margin:0;font:normal 11px tahoma,arial,helvetica,sans-serif;background:white;color:black}
.xw-bl    {background:url('/site/wframe-leftc.png') no-repeat 0 100%;padding-left:6px}
.xw-br    {background:url('/site/wframe-rightc.png') no-repeat 100% 100%}
.xw-bc    {background:url('/site/wframe-horiz.png') repeat-x 0 100%;overflow:hidden;font-size:0px;line-height:0px;height:6px}

.xw-plain
.xw-body       {
 padding:0;
 margin:0; 
 border-top: none;
 border-right: 1px solid #555;
 border-left: 1px solid #555;
 border-bottom: 1px solid #555;
 border-top: 1px solid #555;

 background:transparent!important}

.xw-hdr-text{color:#B0B0B0; font:700 11px tahoma,arial,verdana,sans-serif;line-height:24px;vertical-align:2px}.xw-active 
.xw-hdr-text{color:white}

.xt            {position:relative;width:25px;height:18px;overflow:hidden;float:right;display:inline;cursor:pointer;background:url('/site/wbuttonsc.png') no-repeat}
.xt-close      {width:44px!important;background-position:-44px 0}
.xt-close2     {width:44px!important;background:url('/site/wbuttonsc.png') no-repeat -44px 0;margin-bottom:-10px}
.xt-close-over {background-position:0 0}

.xw-blank  {background:#fff;opacity:0.4;overflow:hidden}
.myWinCont {-moz-user-select:text}
.myWinGrid {background:url('g.gif') repeat}

.myWinLoad {margin:5px;width:31px;height:31px;background:url('/site/ajax.gif') no-repeat 0 0}
/* Разбор палётов (КАПЧА) 
 ------------------------------------------*/  
 #panel_bottom img { 
  display:none; /* - удаляем элемент из документа */  
 } 

 #secuImgC { 
  margin:0!important; /* - запрещаем внешние отступы */  
  float:left!important; /* - выравниваем элемент */  
  display:inline!important; /* - элемент отображается как встроенный */  
  border: 1px solid #E0E0E0!important; /* - рамка вокруг изображения */  
 } 

 .securityCode { 
  color:#777!important; /* - цвет текста */  
  margin:0!important; /* - запрещаем внешние отступы */  
  float:left!important; /* - выравниваем элемент */    
  padding: 5px 5px 5px 5px!important; /* - внутренние отступы */  
  background:#f9f9f9!important; /* - фон поля */
  height: 37px!important; 
  border: 1px solid #E0E0E0!important; /* - рамка вокруг изображения */  
  border-right:none!important; /* - запрещаем отображение правой линии рамки */  
 } 

 /* - добавляем внутреннюю тень поля */  
 .securityCode:focus { 
  box-shadow:inset 0px 1px 3px #c3c3c3!important; 
  -webkit-box-shadow:inset 0px 1px 3px #c3c3c3!important; 
  -moz-box-shadow:inset 0px 1px 3px #c3c3c3!important; 
 }
#frm235 { 
background: #FFFFFF;
padding: 20px 10px;
height: 231px;
}
fieldset { 
border-bottom: medium none currentColor!important;
border-left: medium none currentColor!important;
border-right: medium none currentColor!important;
border-top: 1px solid #B6C0CD!important;
}
#frm235 select, .sml1 { 
display: none;
}
#addform .securityCode, #frm235 .securityCode { 
border-bottom: 1px solid #CAD1DB!important;
border-left: medium none currentColor!important;
border-right: 1px solid #CAD1DB!important;
border-top: 1px solid #CAD1DB!important;
float: right!important;
}
#frm235 #secuImg, #addform #secuImg { 
float: right!important;
margin: 0px!important;
}
#mcSecurImg3, #secuImg, #secImg, #secuImgC, #secuImgM { 
border: 1px solid #CAD1DB!important;
display: inline!important;
}
#frm235 #subcomment, #blog_content_p textarea, #forma_comment textarea, #forma_comment_gost textarea { 
background: #F9F9F9;
border: 1px solid #CAD1DB;
color: #555555;
float: left;
padding: 10px;
}
#frm235 #subcomment { 
height: 70px!important;
margin: 10px 0px!important;
width: 511px!important;
}
#indicate, #frm235 div, .right { 
float: right;
 }